<?php
include "../../inc/inc.koneksi.php";

$table		="stock";

$tglawal	=$_POST[tglawal];
$tglakhir	=$_POST[tglakhir];

$sql = mysql_query("SELECT * FROM $table ");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input	= "UPDATE $table SET tgl_awal='$tglawal',tgl_akhir='$tglakhir'";
	mysql_query($input);
}
?>
